[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't load modules into kernel.


	What version of modutils/modules are you using? AFAIK, 2.1.23
 is the version that should be used, and we don't have that yet for


 "As an adolescent I aspired to lasting fame, I craved factual
 certainty, and I thirsted for a meaningful vision of human life -- so
 I became a scientist. This is like becoming an archbishop so you can
 meet girls."  Matt Cartmill
Manoj Srivastava               <url:mailto:srivasta@acm.org>
Mobile, Alabama USA            <url:http://www.datasync.com/%7Esrivasta/>

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: